Looking to hire Laravel developers? Try LaraJobs

guardian maintained by rennokki

Description
Eloquent Guardian is a simple permissions system for your users. While there are many other packages for permissions, this one solves everything in the most eloquent way.
Author
Last update
2019/03/01 09:16 (dev-master)
License
Downloads
2 780
dev-master

Last update
2019/03/01 09:16
License
Require
  • laravel/framework ~5.5
1.5.1

Last update
2019/03/01 09:16
License
Require
  • laravel/framework ~5.5
1.5.0

Last update
2019/02/27 17:01
License
Require
  • laravel/framework ~5.5.0
1.4.4

Last update
2018/09/04 16:12
License
Require
  • laravel/framework ~5.5.0|~5.6.0|~5.7.0
1.4.3

Last update
2018/07/30 19:01
License
Require
  • illuminate/config ~5.5.0|~5.6.0
  • illuminate/database ~5.5.0|~5.6.0
  • illuminate/contracts ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/auth ~5.5.0|~5.6.0
1.4.2

Last update
2018/07/08 08:02
License
Require
  • illuminate/config ~5.5.0|~5.6.0
  • illuminate/database ~5.5.0|~5.6.0
  • illuminate/contracts ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/auth ~5.5.0|~5.6.0
1.4.1

Last update
2018/06/29 16:51
License
Require
  • illuminate/config ~5.5.0|~5.6.0
  • illuminate/database ~5.5.0|~5.6.0
  • illuminate/contracts ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/auth ~5.5.0|~5.6.0
1.4

Last update
2018/06/23 14:35
License
Require
  • illuminate/config ~5.5.0|~5.6.0
  • illuminate/database ~5.5.0|~5.6.0
  • illuminate/contracts ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/auth ~5.5.0|~5.6.0
1.3

Last update
2018/06/16 09:38
License
Require
  • illuminate/config ~5.5.0|~5.6.0
  • illuminate/database ~5.5.0|~5.6.0
  • illuminate/contracts ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/auth ~5.5.0|~5.6.0
1.2

Last update
2018/06/10 10:42
License
Require
  • illuminate/config ~5.5.0|~5.6.0
  • illuminate/database ~5.5.0|~5.6.0
  • illuminate/contracts ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/auth ~5.5.0|~5.6.0
1.1

Last update
2018/06/09 13:20
License
Require
  • illuminate/config ~5.5.0|~5.6.0
  • illuminate/database ~5.5.0|~5.6.0
  • illuminate/contracts ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
1.0

Last update
2018/06/07 18:40
License
Require
  • illuminate/config ~5.5.0|~5.6.0
  • illuminate/database ~5.5.0|~5.6.0
  • illuminate/contracts ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0

Comments
comments powered by Disqus